/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	padding         : 0;
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 36pt 'Haettenschweiler';
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.75pt outset #ffffff;
	}
.cc04               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
span#e55            { /* index080026.gif */
	background      : transparent url(index080026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 246.00pt;
	}
span#e54            { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :  23.25pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e53             { /* | */
	position        : absolute;
	left            : 267.75pt;
	top             :  86.25pt;
	width           :   7.50pt;
	height          :  26.25pt;
	}
div#e52             { /* | */
	position        : absolute;
	left            : 275.25pt;
	top             :  93.75pt;
	width           :   7.50pt;
	height          :  26.25pt;
	}
span#e51            { /* grey-button2.png */
	background      : transparent url(grey-button2.png) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             :  42.75pt;
	width           : 103.50pt;
	height          :  40.50pt;
	}
span#e50            { /* grey-button2.png */
	background      : transparent url(grey-button2.png) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             :  85.50pt;
	width           : 103.50pt;
	height          :  40.50pt;
	}
span#e49            { /* grey-button2.png */
	background      : transparent url(grey-button2.png) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             : 126.75pt;
	width           : 103.50pt;
	height          :  40.50pt;
	}
img#e48             { /* index080025.jpg */
	position        : absolute;
	left            : 663.75pt;
	top             :  42.75pt;
	width           : 103.50pt;
	height          :  40.50pt;
	}
img#e47             { /* index080024.jpg */
	position        : absolute;
	left            : 662.25pt;
	top             :  85.50pt;
	width           : 103.50pt;
	height          :  40.50pt;
	}
img#e46             { /* index080023.jpg */
	position        : absolute;
	left            : 663.00pt;
	top             : 126.75pt;
	width           : 103.50pt;
	height          :  40.50pt;
	}
div#e45             { /* Ford\ \Washer\ \Reservoi... */
	position        : absolute;
	left            : 438.00pt;
	top             :  48.75pt;
	width           : 218.25pt;
	height          : 117.00pt;
	}
span#e44            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 292.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e43             { /* 55-57 Small See Clear\ \... */
	position        : absolute;
	left            :  20.25pt;
	top             : 421.50pt;
	width           : 177.75pt;
	height          :  72.75pt;
	}
img#e42             { /* index080004.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 494.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e41            { /* index080021.jpg */
	background      : transparent url(index080021.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 303.00pt;
	width           :  99.75pt;
	height          : 114.75pt;
	}
span#e40            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 292.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e39             { /* 1958 Small See Clear\ \(... */
	position        : absolute;
	left            : 203.25pt;
	top             : 421.50pt;
	width           : 177.75pt;
	height          :  70.50pt;
	}
img#e38             { /* index080004.jpg */
	position        : absolute;
	left            : 247.50pt;
	top             : 494.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e37            { /* index080019.jpg */
	background      : transparent url(index080019.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 303.00pt;
	width           : 105.00pt;
	height          : 114.75pt;
	}
span#e36            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 292.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e35             { /* Wide See Clear\ \White o... */
	position        : absolute;
	left            : 386.25pt;
	top             : 421.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e34             { /* index080004.jpg */
	position        : absolute;
	left            : 430.50pt;
	top             : 494.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e33            { /* index080017.jpg */
	background      : transparent url(index080017.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 303.00pt;
	width           : 153.00pt;
	height          : 114.75pt;
	}
span#e32            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 292.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e31             { /* Wide FoMoCo in Oval\ \Wh... */
	position        : absolute;
	left            : 569.25pt;
	top             : 421.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e30             { /* index080004.jpg */
	position        : absolute;
	left            : 613.50pt;
	top             : 494.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e29            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 523.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e28             { /* Small FoMoCo in Oval\ \W... */
	position        : absolute;
	left            :  20.25pt;
	top             : 652.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e27             { /* index080004.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 725.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 523.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e25             { /* Wide FoMoCo\ \White on B... */
	position        : absolute;
	left            : 203.25pt;
	top             : 652.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e24             { /* index080004.jpg */
	position        : absolute;
	left            : 247.50pt;
	top             : 725.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e23            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 523.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e22             { /* Small FoMoCo White on Bl... */
	position        : absolute;
	left            : 386.25pt;
	top             : 652.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e21             { /* index080004.jpg */
	position        : absolute;
	left            : 430.50pt;
	top             : 725.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e20            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 523.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e19             { /* 1964 T-Bird Medium\ \Gol... */
	position        : absolute;
	left            : 569.25pt;
	top             : 652.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e18             { /* index080004.jpg */
	position        : absolute;
	left            : 613.50pt;
	top             : 725.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e17            { /* index080011.jpg */
	background      : transparent url(index080011.jpg) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             : 303.00pt;
	width           : 153.75pt;
	height          : 114.75pt;
	}
span#e16            { /* index080010.jpg */
	background      : transparent url(index080010.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 534.00pt;
	width           :  99.75pt;
	height          : 114.75pt;
	}
span#e15            { /* index080009.jpg */
	background      : transparent url(index080009.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             : 534.00pt;
	width           : 144.75pt;
	height          : 114.75pt;
	}
span#e14            { /* index080008.jpg */
	background      : transparent url(index080008.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 534.00pt;
	width           : 102.75pt;
	height          : 114.75pt;
	}
span#e13            { /* index080003.jpg */
	background      : transparent url(index080003.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 534.00pt;
	width           : 153.75pt;
	height          : 114.75pt;
	}
span#e12            { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 754.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e11             { /* 1965 T-Bird Medium\ \Gol... */
	position        : absolute;
	left            : 112.50pt;
	top             : 883.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e10             { /* index080004.jpg */
	position        : absolute;
	left            : 156.75pt;
	top             : 956.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e9             { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 754.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e8              { /* 1966 Small FoMoCo White ... */
	position        : absolute;
	left            : 295.50pt;
	top             : 883.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e7              { /* index080004.jpg */
	position        : absolute;
	left            : 339.75pt;
	top             : 956.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e6             { /* index080005.gif */
	background      : transparent url(index080005.gif) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 754.50pt;
	width           : 180.75pt;
	height          : 228.75pt;
	}
div#e5              { /* 1967 Medium Gold on Blac... */
	position        : absolute;
	left            : 478.50pt;
	top             : 883.50pt;
	width           : 177.75pt;
	height          :  71.25pt;
	}
img#e4              { /* index080004.jpg */
	position        : absolute;
	left            : 522.75pt;
	top             : 956.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e3             { /* index080003.jpg */
	background      : transparent url(index080003.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 765.00pt;
	width           : 153.75pt;
	height          : 114.75pt;
	}
span#e2             { /* index080002.jpg */
	background      : transparent url(index080002.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 765.00pt;
	width           : 110.25pt;
	height          : 114.75pt;
	}
span#e1             { /* index080001.jpg */
	background      : transparent url(index080001.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 765.00pt;
	width           : 150.75pt;
	height          : 114.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000099;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000099;
	text-align      : center;
	}



/*--- EndOfFile ---*/
